/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 4.5.5
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

/*Add your own styles here:*/

/* Header */
a:focus {
  text-decoration: none;
}
p {
  line-height: 2em;
}
div .logo {
  position: static;
  margin-right: 40px;
}
.main_menu {
  float: left;
  position: static;
  clear: none;
}
.av-main-nav > li > a {
  font-weight: normal;
}
#top #header a:hover,
#top #header a:hover .avia-menu-text,
.main_menu .current_page_item > a,
.main_menu .current_page_item > a span {
  color: #ffd500 !important;
  text-decoration: none;
}
.log-status {
  float: right;
  margin-right: 2.5%;
  position: relative;
}
.log-status > a {
  color: inherit;
  font-size: 14px;
  line-height: 84px;
  /* background: url('images/login.png') no-repeat right 47%; */
  padding-right: 30px;
  display: block;
  position: relative;
  z-index: 10;
}
.log-status > a::after {
  font: 20px/1 icomoon;
  position: absolute;
  right: 0;
  top: 0;
  line-height: inherit;
}
.log-status > a.login-link::after {
  content: '\e900';
}
.log-status > a.login-link{
  z-index: 12;
}
.log-status > a.logout-link::after {
  content: '\e901';
}

#top .input-text,
#top input[type='text'],
#top input[type='input'],
#top input[type='password'],
#top input[type='email'],
#top input[type='number'],
#top input[type='url'],
#top input[type='tel'],
#top input[type='search'],
#top textarea,
#top select {
  padding: 12px 6px;
}

.avia-full-stretch.av-section-color-overlay-active::before,
.ls-slide-backgrounds::before {
  content: '';
  background: url('images/header-gradient.png') repeat-x;
  height: 310px;
  width: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}
.hr-custom {
  min-height: 5px;
  line-height: 5px;
}

/* Header Image widget */
#header .widget {
  clear: none;
  float: right;
  padding: 0;
}
#header .widget_media_image img {
  display: block;
  width: auto;
}
.header-scrolled .widget_media_image {
  max-height: 45px;
}
.header-scrolled .widget_media_image img {
  max-height: 45px;
  width: auto;
}

a.export-pdf-btn{
  margin-bottom: 10px;
  display: inline-block;
}

#main-billboard .template-page .post-entry {
  max-width: 900px;
  margin: 0 auto;
}
#main-billboard .template-page .post-entry p {
  line-height: 1.2;
}
#main-billboard form {
  margin-top: 80px;
}
#main-billboard form h3 {
  color: #fff;
  font-size: 15px;
}

#gridrowimg .avia-image-container-inner {
  display: block;
}
#gridrowimg .avia_image img {
  width: 100%;
  height: auto;
}
.avia_image {
  border-radius: 0;
}
a.avia_image .av-image-caption-overlay-center p {
  border-bottom: 2px solid transparent;
  display: inline-block;
}
a.avia_image:hover .av-image-caption-overlay-center p {
  border-bottom-color: #fff;
}
#gridrowimg a.avia_image:hover .av-caption-image-overlay-bg {
  opacity: 0.3 !important;
}

/* Login popup */
.wp-login-popup {
  position: absolute;
  right: -80px;
  top: 0;
  width: 220px;
  background: rgba(0, 0, 0, 0.85);
  padding: 70px 15px 5px;
  text-align: center;
  line-height: 1.4;
  opacity: 0;
  -webkit-transform: translateY(-100%);
  transform: translateY(-100%);
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  z-index: 11;
}
.wp-login-popup.open {
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0);
  transition: all 0.3s ease-in-out;
}
.wp-login-popup form {
  position: relative;
  z-index: 11;
}
.wp-login-popup label {
  display: none;
}

span.avia-menu-text.signup-text {
    padding-right: 15px;
}

.list-checkbox-wrap .nf-field-element label {
    font-size: 18px !important;
    font-weight: normal !important;
}

.wp-login-popup p {
  margin: 0;
}
.wp-login-popup a {
  display: inherit;
  line-height: 1;
}
#top .wp-login-popup input.input {
  border: none;
  background: rgba(255, 255, 255, 0.16);
  margin-bottom: 8px;
}
.wp-login-popup #wp-submit {
  /* background: #fee902; */
  background: url('images/trans-clip-btn2.png') no-repeat right bottom / cover;
  text-transform: uppercase;
  font-weight: bold;
  outline: none;
}
.wp-login-popup .trans-clip:hover #wp-submit,
.wp-login-popup #wp-submit:hover,
.wp-login-popup .trans-clip:hover::before {
  /* background: #fff; */
  background-image: url('images/trans-clip-btn-hover-white.png');
}

.wp-login-popup .trans-clip:hover::after {
  border-top-color: #fff;
  border-left-color: #fff;
}
.wp-login-popup .login-submit {
  margin: 0.6em 0 0.8em;
}

/* Clipping */
.clip_wrap,
.trans-clip {
  position: relative;
}
.clip_wrap::before,
.clip_wrap::after,
.trans-clip::before,
.trans-clip::after {
  content: '';
  position: absolute;
  right: 0;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
}
.clip_wrap::before {
  background: #000;
  top: 0;
  width: 20px;
  height: 26px;
}
.clip_wrap::after {
  border: 10px solid #000;
  bottom: 0;
  border-bottom-color: transparent;
  border-right-color: transparent;
}
.clip_wrap .button {
  width: calc(100% - 20px) !important;
}

.trans-clip {
  padding-right: 16px;
  display: inline-block;
}
.sm-clip {
  padding-right: 10px;
}
.trans-clip::before {
  top: 0;
  width: 16px;
  height: 32px;
  background: #fee902;
}
.sm-clip::before {
  width: 10px;
  height: 21px;
}
.trans-clip::after {
  bottom: 0;
  border: 8px solid transparent;
  border-top-color: #fee902;
  border-left-color: #fee902;
}
.sm-clip::after {
  border-width: 5px;
}

/* Form elements */
#top .avia_ajax_form .text_input,
#top .avia_ajax_form .select,
#top .avia_ajax_form .text_area {
  border: none;
  border-radius: 0;
  padding: 14px;
}
.avia_ajax_form .button {
  border: none;
  border-radius: 0;
  padding: 0px 10px;
  height: 46px;
  text-transform: uppercase;
  color: #000;
  background-color: #fee902;
}
div .main_color .button,
.main_color input[type='submit'],
.main_color input[type='button'],
.main_color #submit,
div div .av-light-form .button {
  background: url('images/trans-clip-btn2.png') no-repeat right bottom;
  color: #000;
  font-size: 15px;
  font-weight: bold;
  border: none !important;
  min-width: 120px !important;
  height: 48px;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
}

.main_color .product-quantity input[type='button'] {
  min-width: 40px !important;
}
div .main_color .button:hover,
.main_color input[type='submit']:hover,
.main_color input[type='button']:hover,
.main_color #submit:hover,
div div .av-light-form .button:hover {
  background-image: url('images/trans-clip-btn-hover.png');
  background-color: transparent;
  color: #fee902;
}

#signUpForm h3 {
  font-size: 15px !important;
  margin-bottom: 18px;
}
form .field-wrap {
  float: left;
  width: calc(100% - 175px);
  margin-right: 25px;
}
form .input-fields {
  float: left;
  width: 48%;
}
form .input-fields label {
  display: none;
}
form .input-fields:first-child {
  margin-right: 3.8%;
}
#signUpForm input.text {
  padding: 15px 10px;
}
form .button-wrap {
  float: left;
  width: 150px;
}
a.media-delete {
  float: right;
  color: #f00 !important;
}
.button-wrap.trans-clip:hover input {
  background: #000;
  color: #fee902;
}
.button-wrap.trans-clip:hover::before {
  background-color: #000;
}
.button-wrap.trans-clip:hover::after {
  border-left-color: #000;
  border-top-color: #000;
}
#signUpForm .button-wrap input {
  width: 100%;
  padding: 15px 10px;
  outline: none;
  text-transform: uppercase;
}

form .required {
  clear: both;
  color: red;
}

/* Social Icons */
#footer {
  padding-top: 30px;
  border: none;
}
#footer .social_bookmarks {
  margin-left: 0;
}
#top #wrap_all .social_bookmarks,
#top #wrap_all .social_bookmarks a,
#top #wrap_all .social_bookmarks li {
  border: 0;
}
#footer .social_bookmarks li {
  width: auto;
}
#footer .social_bookmarks li a {
  color: #111118;
  font-size: 20px;
  width: auto;
  background: none !important;
  padding-right: 17px;
}
#top #wrap_all .av-social-link-rss:hover a {
  color: #ffa133;
}
#top #wrap_all .av-social-link-facebook:hover a {
  color: #37589b;
}
#top #wrap_all .av-social-link-twitter:hover a {
  color: #46d4fe;
}
#top #wrap_all .av-social-link-mail:hover a {
  color: #9fae37;
}
#top #wrap_all .av-social-link-dribbble:hover a {
  color: #e44885;
}
#top #wrap_all .av-social-link-linkedin:hover a {
  color: #419cca;
}
#top #wrap_all .av-social-link-search:hover a {
  color: #222222;
}
#top #wrap_all .av-social-link-gplus:hover a {
  color: #de5a49;
}
#top #wrap_all .av-social-link-behance:hover a {
  color: #008cfa;
}
#top #wrap_all .av-social-link-flickr:hover a {
  color: #ff0086;
}
#top #wrap_all .av-social-link-forrst:hover a {
  color: #234317;
}
#top #wrap_all .av-social-link-myspace:hover a {
  color: #000000;
}
#top #wrap_all .av-social-link-tumblr:hover a {
  color: #345574;
}
#top #wrap_all .av-social-link-vimeo:hover a {
  color: #31baff;
}
#top #wrap_all .av-social-link-youtube:hover a {
  color: #a72b1d;
}
#top #wrap_all .av-social-link-pinterest:hover a {
  color: #cb2027;
}
#top #wrap_all .av-social-link-skype:hover a {
  color: #12a5f4;
}
#top #wrap_all .av-social-link-instagram:hover a {
  color: #a67658;
}
#top #wrap_all .av-social-link-five_100_px:hover a {
  color: #222222;
}
#top #wrap_all .av-social-link-soundcloud:hover a {
  color: #f76700;
}
#top #wrap_all .av-social-link-xing:hover a {
  color: #006567;
}
#top #wrap_all .av-social-link-vk:hover a {
  color: #597ba5;
}
#top #wrap_all .av-social-link-reddit:hover a {
  color: #ff4500;
}

#footer .widget {
  clear: none;
  margin-top: 0;
}
#contact-block {
  font-size: 20px;
}
#contact-block p {
  margin-top: 10px;
}
#footer .widget_nav_menu {
  max-width: 500px;
}

#footer .widget_nav_menu ul {
  font-size: 0;
}

#footer .widget_nav_menu li {
  clear: none;
  display: inline-block;
  vertical-align: top;
  position: relative;
  margin-right: 10px;
  padding-left: 10px;
}

#footer .widget_nav_menu li::before {
  content: '';
  height: 8px;
  border-left: 1px solid #ccc;
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -4px;
}

/*
#footer .widget_nav_menu li:first-child::before
{
    display: none;
    margin-left: 0;
    padding-left: 0;
}
*/
/*
#footer .widget_nav_menu li:nth-of-type(5n+1){ width: 135px;  }
#footer .widget_nav_menu li:nth-of-type(5n+3){ width: 95px;  }
#footer .widget_nav_menu li:nth-of-type(5n+4){ width: 115px;  }
*/
#footer .widget_nav_menu li a {
  padding: 0;
}

/*.page-template-template-memberonly .menu-footer-menu-container {
  display: none;
}*/
.page-template-default .menu-member-menu-container {
  display: none;
}
.page-template-template-memberonly #nav_menu-2,
.page-template-default #nav_menu-3 {
  margin-bottom: 0;
}
#footer #menu-member-menu li {
  width: auto;
  padding-right: 20px;
}

.listradio-container .nf-field .nf-field-label label {
    font-weight: normal !important;
    font-size: 20px !important;
}

#footer .el_after_av_one_half .widget {
  float: left;
  margin-bottom: 0;
}
#footer .widget_media_image {
  margin-right: 20px;
}
#top #footer .el_after_av_one_half {
  margin-top: -25px;
}
#top #footer .el_after_av_one_half .widget_text {
  width: calc(100% - 170px);
  font-size: 18px;
}
#top #footer .el_after_av_one_half .widget_text .widgettitle {
  font-size: 43px;
  font-weight: bold;
  line-height: 1;
  margin: 18px 0 12px;
  text-transform: uppercase;
}
#top #footer .el_after_av_one_half .widget_text p {
  margin-top: 0;
}
.lg-text {
  font-size: 26px;
  line-height: 1.1;
}
.md-text {
  font-size: 19px;
}
.secondary-color,
.secondary-color strong {
  color: #68686a;
  line-height: 1.3;
}
.store-wrap {
  margin-top: 30px;
}
.store-wrap a:first-child {
  margin-right: 10px;
}

/* Socket */
#socket .container {
  padding-top: 5px;
  padding-bottom: 5px;
  text-align: center;
}
#socket {
  font-size: 12px;
}
#socket .copyright {
  float: none;
}

/* Inner page */
.avia-button-wrap .avia-button {
  width: auto;
  margin-top: 10px;
  border: none;
  position: relative;
  font-weight: bold;
  background-color: #fdcd00 !important;
  border: none !important;
  color: #111118 !important;
}
.avia-button-wrap .avia-button:hover,
.avia-button-wrap .avia-button:focus {
  background: #111118 !important;
  color: #fdcd00 !important;
}
/*
.avia-button-wrap .avia-button:after,
.avia-image-container-inner:after {
  content: '';
  border: 5px solid transparent;
  position: absolute;
  bottom: 0;
  right: 0;
  border-right-color: #fff;
  border-bottom-color: #fff;
}
*/
.avia-image-container-inner {
  position: relative;
}
.avia-image-container-inner:after {
  border-width: 28px;
}
.avia-image-container-inner {
  width: 100%;
}
.avia-image-container-inner img {
  width: 100%;
}

/* Pricing page */
div .av_one_fourth {
  margin-left: 2%;
}
div .av_one_fourth {
  width: 23.5%;
}
.flex-one_fourth-2 .av_one_fourth.first {
  margin-left: 25.5%;
}
.flex-one_fourth-3 .av_one_fourth.first {
  margin-left: 12.75%;
}
.flex-one_fourth-4 .av_one_fourth.first {
  margin-left: 0;
}
#pricing-section .av-special-heading,
#pricing-section .avia_textblock,
#pricing-section .hr-custom.hr-center {
  padding: 0 22px;
  line-height: 1.35;
}
#pricing-section .av-special-heading {
  margin-top: 30px;
}
#pricing-section p {
  line-height: 1.4em;
}
#pricing-section h3.av-special-heading-tag {
  text-transform: uppercase !important;
  background: #111118;
  color: #fff;
  padding: 7px 10px;
  font-size: 13px !important;
  display: inline-block;
}
#pricing-section .av-subheading_below {
  text-transform: uppercase;
  color: #111118;
  line-height: 1.6;
}
#pricing-section .avia_textblock li {
  margin-left: 6px;
}
#pricing-section .avia_textblock h4 {
  text-transform: uppercase !important;
  background: url('images/bookmark-icon.png') no-repeat;
  padding-left: 21px;
  padding-bottom: 10px;
  font-size: 12px;
  font-weight: normal;
  line-height: 1.4;
  color: #111118;
}
#pricing-section .avia_textblock ul {
  margin-left: 15px;
}
#pricing-section .flex_column {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.7);
}
.flex_column.av_one_fourth .avia-image-container-inner::after {
  border-width: 14px;
}

/* Inner page */
.content,
.sidebar {
  padding-bottom: 0;
}
.ls-slide-backgrounds {
  position: relative;
}
.ls-slide-backgrounds::after {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  background-color: rgba(0, 0, 0, 0.5);
}

.ls-wrapper h2 {
  border-color: #fff !important;
  border-style: solid !important;

  height: auto !important;
}

/* member login page: incase page is access without login */

.member-login-head-spacer {
  display: block;
  height: 90px;
}
.mem-login-wrap {
  max-width: 450px;
  margin: 30px auto 60px;
  border: 8px solid #fafafa !important;
  background: #fefefe;
  padding: 30px;
}

/* Ninja form overrides */
#ninja_forms_required_items,
#top .nf-form-layout .ninja-forms-field {
  margin-bottom: 0;
}
.nf-form-layout .nf-field-container {
  margin-bottom: 15px;
}

/* woo-commerce */
#top div td.actions .coupon .input-text {
  padding: 14px;
}
.cart-collaterals .cart_totals a.button.alt {
  font-size: inherit;
}

.main_color .woocommerce tr:nth-child(even) {
  color: inherit;
}

#top div .quantity input.plus,
#top div .quantity input.minus {
  background-image: none;
}

/* search form */
#top #searchform > div {
  padding-right: 80px;
}

#top .extra-members div.quantity input.plus,
#top .extra-members div.quantity input.qty,
#top .extra-members div.quantity input.minus {
  height: 48px;
  min-width: 40px !important;
}

#top .extra-members .quantity,
#top .extra-members button {
  float: none;
  display: inline-block;
  margin-top: 0;
}

#top .extra-members a.button {
  margin-left: 0;
}

#top .extra-members hr {
  margin: 10px 0;
}
/* Media Queries */

/*
@media only screen and (max-width: 1160px){
	#footer .widget_nav_menu li:nth-of-type(4n+1){ width: 115px;  }
	#footer .widget_nav_menu li:nth-of-type(4n+2){ width: 135px;  }		
	#footer .widget_nav_menu li:nth-of-type(4n+3),
	#footer .widget_nav_menu li:nth-of-type(4n+4){ width: auto;  }		
}
*/

@media only screen and (max-width: 989px) {
  .responsive.html_mobile_menu_tablet
    #top
    #header_main
    > .container
    .main_menu
    .av-main-nav
    > li
    > a,
  .responsive.html_mobile_menu_tablet #top #wrap_all .av-logo-container {
    height: 84px;
    line-height: 84px;
  }
  #header .widget {
    margin-right: 50px;
  }
  .responsive #top #wrap_all .av_mobile_menu_tablet .main_menu {
    position: absolute;
    right: 0 !important;
    left: auto !important;
  }
  .av-hamburger {
    position: relative;
    top: -3px;
  }
  .login-log-status.log-status {
    margin-right: 10.5%;
  }

  .signup-log-status {
  	margin-right: 1.5%;
  }

  /*
	#footer .widget_nav_menu li:nth-of-type(3n+1){ width: 85px; clear: left;  }
	#footer .widget_nav_menu li:nth-of-type(3n+2){ width: 94px;  }		
	#footer .widget_nav_menu li:nth-of-type(3n+3){ width: auto;  }	
       */

  #top #footer .el_after_av_one_half .widget_text .widgettitle {
    font-size: 34px;
  }
}
@media only screen and (min-width: 767px) and (max-width: 850px) {
  #footer .widget_media_image {
    width: 120px;
  }
  #top #footer .el_after_av_one_half .widget_text {
    width: calc(100% - 140px);
  }
}
@media only screen and (max-width: 767px) {
  #nf-form-7-cont .nf-field-container.checkbox-container label {
    font-size: 15px;
    text-align: left;
  }
  #nf-form-7-cont .nf-field-container.checkbox-container .nf-field-element {
    width: 25%;
  }
  #nf-form-7-cont .nf-field-container.checkbox-container .nf-field-label {
    width: 75%;
  }

  #nf-field-118-container {
    display: block;
    text-align: center;
    float: right;
  }
  div#nf-field-117-container, div#nf-field-118-container {
      font-size: 16px;
  }
	.responsive #top .cart_dropdown{
		margin-top: 40px;
	}
  .mobile-hidden {
    display: none;
  }
  .responsive #top .logo {
    float: left;
    width: auto;
  }
  .log-status > a {
    width: 1px;
    height: 76px;
  }
  #contact-block {
    margin-bottom: 0;
  }
  #footer .widget_nav_menu li {
    width: 50%;
    padding-left: 0;
    margin-left: 0;
  }

  #footer .widget_nav_menu li::before {
    display: none;
  }

  #top #main #main-billboard .template-page {
    height: auto;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  #main-billboard form {
    margin-top: 40px;
  }
  #signUpForm h3 {
    margin-bottom: 10px;
  }
  form .field-wrap {
    width: 100%;
    float: none;
  }
  #signUpForm input.text {
    margin-bottom: 10px;
  }

  .responsive #top .avia-slideshow-controls a {
    display: block;
  }

  .av-horizontal-gallery .avia-slideshow-controls a {
    opacity: 1;
  }

  #top .avia-slideshow-arrows a {
    width: 30px;
    margin: 1px 0 0;
  }

  .responsive .av-horizontal-gallery-inner {
  	height: 515px !important;
  }


}
@media only screen and (max-width: 550px) {
  .responsive .av-horizontal-gallery-inner {
  	height: 240px !important;
  }
  #header .widget {
    display: none;
  }
  .login-log-status.log-status {
    margin-right: 35px;
    right: 10px;
    /*margin-right: 0px;
    padding-right: 29px;*/
  }
  .signup-log-status {
  	/*margin-right: 0px;*/
  	right: 5px;
  }

  form .input-fields {
    width: 100%;
  }

  div .logo {
  	margin-right: 0px;
  }
}
@media only screen and (max-width: 400px) {
  #footer .widget_media_image {
    width: 120px;
  }
  #top #footer .el_after_av_one_half .widget_text {
    width: auto;
  }
}
@media only screen and (max-width: 350px) {
  #footer .widget_nav_menu li {
    width: 50%;
    clear: none !important;
  }
}
